*, *::before, *::after {
    box-sizing: border-box;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

header {
    display: flex;
    justify-content: space-between;
    background-color: rgb(245, 188, 245);
    color: #ffffff;
    padding: 3vh;
    position: absolute;
    top: 0;
}

body {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    justify-content: space-evenly;
    align-items: center;
    background-color:rgb(171, 216, 171);
}

.container {
    width: 800px;
    max-width: 80%;
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 0 10px, 2px;
}

div.score {
    font-size: larger;
}


.btn-grid {
    display: grid;
    gap: 10px;
    margin: 20px 0;
}

.btn {
    background-color: rgb(245, 188, 245);
    border-radius: 5px;
    padding: 5px 10px;
    outline: none;

}

.btn:hover {
    background-color:rgb(171, 216, 171);
    cursor: pointer;
}

.start-btn, .next-btn {
    font-size: 25px;
    font-weight: bold;
    padding: 5px 10px;
}

.controls {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hide {
    display: none;
}
